.cms-title__container h1,
.cms-contact__wrapper-text h1,
.cms-contact__wrapper-form>h3,
.cms-post__category,
.cms-post>h2,
.cms-product__content h1,
.cms-product__item h2,
.cms-contact__wrapper-text h4,
.cms-img-content__item-text h1, 
.cms-img-content__item-text h2, 
.cms-img-content__item-text h3,
.cms-page__title h1 {
    font-family: 'Chakra Petch', sans-serif;
}

.menu-prime {
    position: relative;
}

.menu-prime::after {
    content: '';
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    background: #ffc700;
    border-radius: 50%;
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.product__img img {
    object-fit: cover;
}

.product {

    height: 400px;
}

.experience__item:nth-child(1) span:first-child {
    width: 85px;
}

.experience__item:nth-child(2) span:first-child {
    width: 160px;
}

.experience__item:nth-child(3) span:first-child {
    width: 155px;
}

.footer__products {
    width: 800px;
}

@media (max-width: 600px) {
    .footer__products {
        width: 100%;
    }
}